;以下是要拷贝到系统目录的动态连接库，用户可自行定制,但注意一定不要乱错，否则会造成拷贝错误
[COPYDLL]
;以下是低层核心,所有高层动态连接库都是基于其上的，这是必不可小。
;这是低层核心动态连接库
LowCoreDll=syunew3.dll

;以下是高层核心(HigCoreActiveX、HigCoreDll是同一级的)
;这是高层核心控件	
HigCoreActiveX=Syunew3A.dll
;这是高层核心动态连接库
HigCoreDll=Syunew3D.dll

;外壳加密要使用到的动态连接库
ShellDll=YTuDriverEx.dll,YTuDriver2.dll,ytpeshell3.dll,peshelllib3.dll

;以下指定哪些控件要注册
[REGISTER]
reg=Syunew3A.dll

;以下指定哪些网络控件要注册为安全控件
[NETREGISTER]
net_reg=CLSID\{704E6F03-40A5-4E13-883B-1F535533FF1F}

[Language]
InstallDriver=安装驱动程序-- V3.01N
Static1=请插入加密锁后，单击确定进行锁驱动程序的安装。
OK=确定
Cancel=取消
InstallFinish=驱动程序已安装完毕！
Finish=完毕
PleaseWait=请稍候
Not98=你的操作系统为非WIN98操作系统，无须安装驱动程序。
Warn=警告
HidUsb=USB 人机接口设备
Standard=(标准设备)
InstallWin98=安装WIN98驱动程序
Install=安装
Now=正在安装驱动程序，请稍候...

[DeviceName]
VID=3689
PID=8762
version=0200